package com.bbd.bpm.bean;

/**
 * Created by yanlj on 2017/9/7.
 */
public class OaException extends Exception {
    public OaException() {
    }

    public OaException(String message) {
        super(message);
    }

    public OaException(String message, Throwable cause) {
        super(message, cause);
    }

    public OaException(Throwable cause) {
        super(cause);
    }
}
